* {
	box-sizing: border-box;
}

html,
body {
	height: 100%;
	margin: 0;
}

body {
	font-family: 'Lalezar', cursive;
	position: relative;
	display: flex;
	width: 100%;
	text-align: center;
	color: #fff;
	border: 10px solid #607D8B;
	background: #21a460;
	-webkit-font-smoothing: antialiased;
	align-items: center;
	justify-content: center;
}

.hex-color {
	font-size: 120px;
	font-weight: 800;
	letter-spacing: 4px;
	text-transform: uppercase;
   text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
}

.change-color-btn {
	font-size: 20px;
	font-weight: bold;
	position: relative;
	display: block;
	height: 50px;
	margin: 0 auto;
	padding: 0 20px;
	cursor: pointer;
	text-align: center;
	/* letter-spacing: 4px; */
	text-transform: uppercase;
	color: #3498db;
	border: none;
	outline: none;
	background: #fff;
	font-family: 'Lalezar', cursive;
	box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.2);
}

body {
	transition: background .4s ease-in-out;
}
.change-color-btn {
  transition: color .4s ease-in-out;
}

/*
// Responsive
*/

@media only screen and (max-width: 768px) {
  .hex-color {
  	font-size: 40px;
  }
  
  #snackbar {
	      visibility: hidden; /* Hidden by default. Visible on click */
    width: 100%; /* Set a default minimum width */
    
    background-color: #333; /* Black background color */
    color: #fff; /* White text color */
    text-align: center; /* Centered text */
    border-radius: 2px; /* Rounded borders */
    padding: 16px; /* Padding */
    position: fixed; /* Sit on top of the screen */
    z-index: 1; /* Add a z-index if needed */
    left: 0; /* Center the snackbar */
    bottom: 30px; /* 30px from the bottom */
	direction:rtl;
	font-family:'Lalezar', cursive;
  }
  
}
.displayleftbottom{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}

@font-face {
  font-family: 'IRANYekanLight';
  src: url('fonts/IRANYekanLight.eot');
  src: url('fonts/IRANYekanLight.woff2') format('woff2'),
       url('fonts/IRANYekanLight.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


#snackbar {
    visibility: hidden; /* Hidden by default. Visible on click */
    width: 100%; /* Set a default minimum width */
    /* Divide value of min-width by 2 */
    background-color: #333; /* Black background color */
    color: #fff; /* White text color */
    text-align: center; /* Centered text */
    border-radius: 2px; /* Rounded borders */
    padding: 16px; /* Padding */
    position: fixed; /* Sit on top of the screen */
    z-index: 1; /* Add a z-index if needed */
    left: 0; /* Center the snackbar */
    bottom: 30px; /* 30px from the bottom */
	direction:rtl;
	font-family:'Lalezar', cursive;
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar.show {
    visibility: visible; /* Show the snackbar */

/* Add animation: Take 0.5 seconds to fade in and out the snackbar.
However, delay the fade out process for 2.5 seconds */
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}
.c{cursor:pointer;}